BODY {
	BACKGROUND-COLOR: #96a096; COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 8pt
}
TH {
	BACKGROUND-COLOR: #5a6a5f; COLOR: #cccccc; FONT-FAMILY: sans-serif; FONT-SIZE: 8pt
}
TD {
	BACKGROUND-COLOR: #bbc2bb; COLOR: #000000; FONT-FAMILY: sans-serif; FONT-SIZE: 8pt
}

A:link {
	BACKGROUND-COLOR: transparent; COLOR: #ffffff; font-weight: bold; TEXT-DECORATION: none
}
A:hover {
	BACKGROUND-COLOR: transparent; COLOR: #cccc00; font-weight: bold; TEXT-DECORATION: none
}
A:visited {
	BACKGROUND-COLOR: transparent; COLOR: #880000; font-weight: bold; TEXT-DECORATION: none
}
A:active {
	BACKGROUND-COLOR: transparent; COLOR: #ff1111; font-weight: bold; TEXT-DECORATION: none
}
LI {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-FAMILY: sans-serif
}
P {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-FAMILY: sans-serif
}
UL {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-FAMILY: sans-serif
}
OL {
	BACKGROUND-COLOR: transparent; COLOR: #000000; FONT-FAMILY: sans-serif
}